extends layout
block content
    h1 You searched for picture #{id} success
    | !{image.tag}
    h1.imageTitle #{image.title}
    p.imageDetails #{image.author} / #{image.date}
    p.imageDiscription #{image.discription}
    p.imageInfo #{image.style} / #{image.price} / #{image.size}
    script(type='text/javascript' src='/scripts/main.js' rel='script')
